@charset "UTF-8";
#qa {
	margin: 2em;
}
#qa dl {
	margin: 0;
	padding: 0;
}
#qa dl dt {
	margin: 0;
	padding: 5px 0 0 30px;
	background-image: url(/kokunai/statistics/images/QA_Q.gif);
	background-position: left top;
	background-repeat: no-repeat;
	font-weight: bold;
	border-bottom: 1px dotted #666;
	line-height: 25px;
	width: 100%;
}
#qa dl dd {
	margin: 20px 0 40px 0;
	background-image: url(/kokunai/statistics/images/QA_A.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
}
#reftbl table {
	border: 1px solid #999;
	border-collapse: collapse;
	margin: 5px 0 15px 0;

}
#reftbl td  {
	border: 1px solid #999;
	border-collapse: collapse;
	padding: 5px;
	white-space: normal;
}
#reftbl th   {
	border: 1px solid #999;
	border-collapse: collapse;
	font-size: 90%;
	padding: 2px;
	white-space: nowrap;
	text-align: center;
}
.nowrap {
	white-space: nowrap;
}
.ml20r10 {
	margin-right: 10px;
	margin-left: 20px;
}
#qa th {
	font-size: 90%;
	padding: 3px;
	border: 1px solid #999;
	white-space: nowrap;
	border-collapse: collapse;
	text-align: center;
}
#qa td {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	text-align: right;
	padding-right: 4px;
	border-spacing: 0;
}
#qa .bdrbtm {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

#qa table {
	border-collapse: collapse;
	border: solid 1px #999;
	margin: 0 auto 5px auto;
	width: auto;
}
.note {
	font-size: 95%;
	font-weight: normal;
	margin: 5px 10px 5px 20px;
}
#qa ul {

}
#qa li  {
	margin-left: 0px;
	padding-left: 0.5em;
}



/* -----------------------------------------------
	A03.html�p�w�� ��������
	-----------------------------------------------*/

#qa dl.teigi {


}
#qa dl.teigi dt{
	float: left;
	background: none;
	border: none;
	padding-left: 3em;
	clear: both;
}
#qa dl.teigi dd{
	background: none;
	margin: 0 1em;
	padding-left: 1em;

}
/* -----------------------------------------------
	A03.html�p�w�� �����܂�
	-----------------------------------------------*/
